export default ({ title, children }) => (
  <html>
    <head>
      <title>{title}</title>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <meta
        name="description"
        content="Escape2023 Konzert"
      />
      <meta
        name="keywords"
        content="escape, Event, Konzert, Micheal Becker"
      />
      <meta name="robots" content="index, follow" />
      <meta name="author" content="Michel Becker" />
      <meta name="publisher" content="Michel Becker" />

      <link rel="stylesheet" href="/main.css"></link>
    </head>
    <body class="bg-body text-text flex flex-col justify-between min-h-screen relative">
      <div class="relative">
        <header class="sticky top-0 z-40 backdrop-blur bg-body/75">
          <div class="flex justify-center p-4">
            <a href="/">
              <img src="/img/logo.svg" class="w-64" alt="Escape 2023 (logo)" />
            </a>
          </div>
        </header>
        <main class="p-4 md flex justify-center">
          <div class="max-w-screen-lg w-full">
            {children}
          </div>
        </main>
      </div>
      <footer>
        <hr />
        <div class="p-4">
          <a href="/imprint">Impressum</a>
        </div>
      </footer>
      <img src="/img/hills.svg" class="w-screen absolute bottom-0 z-[-1]" alt="hills background" />
    </body>
  </html >
);
